
PENGADIAN EMAS - Bug #15529

BE[EMAS][REGISTRATION][IMAGE SFTP] Only One Registration On 9th Jan 2023 Showed in

Database But There Are 43 Records Showed in CSV File

10 January 2023 09:12 PM - yap chekying

Status: Closed Start date: 10 January 2023

Priority: Urgent Due date:  

Assignee: yap chekying % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

 

History

#1 - 17 January 2023 05:59 PM - woonbeng.koo woonbeng.koo

- Assignee changed from woonbeng.koo woonbeng.koo to yap chekying

- % Done changed from 0 to 100

#2 - 08 May 2023 02:18 PM - yap chekying

- Status changed from New to Closed

Files

NASABAHTE_20230109.csv 6.63 KB 10 January 2023 yap chekying

09012023.png 47.6 KB 10 January 2023 yap chekying

Powered by TCPDF (www.tcpdf.org)

20 April 2025 1/1

http://www.tcpdf.org

